-- MySQL dump 10.11
--
-- Host: localhost    Database: mythconverg
-- ------------------------------------------------------
-- Server version	5.0.45-Debian_1ubuntu3-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `channel`
--

DROP TABLE IF EXISTS `channel`;
CREATE TABLE `channel` (
  `chanid` int(10) unsigned NOT NULL default '0',
  `channum` varchar(10) NOT NULL default '',
  `freqid` varchar(10) default NULL,
  `sourceid` int(10) unsigned default NULL,
  `callsign` varchar(20) NOT NULL default '',
  `name` varchar(64) NOT NULL default '',
  `icon` varchar(255) NOT NULL default 'none',
  `finetune` int(11) default NULL,
  `videofilters` varchar(255) NOT NULL default '',
  `xmltvid` varchar(64) NOT NULL default '',
  `recpriority` int(10) NOT NULL default '0',
  `contrast` int(11) default '32768',
  `brightness` int(11) default '32768',
  `colour` int(11) default '32768',
  `hue` int(11) default '32768',
  `tvformat` varchar(10) NOT NULL default 'Default',
  `commfree` tinyint(4) NOT NULL default '0',
  `visible` tinyint(1) NOT NULL default '1',
  `outputfilters` varchar(255) NOT NULL default '',
  `useonairguide` tinyint(1) default '0',
  `mplexid` smallint(6) default NULL,
  `serviceid` mediumint(8) unsigned default NULL,
  `atscsrcid` int(11) default NULL,
  `tmoffset` int(11) NOT NULL default '0',
  `atsc_major_chan` int(10) unsigned NOT NULL default '0',
  `atsc_minor_chan` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`chanid`),
  KEY `channel_src` (`channum`,`sourceid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `channel`
--

LOCK TABLES `channel` WRITE;
/*!40000 ALTER TABLE `channel` DISABLE KEYS */;
INSERT INTO `channel` VALUES (1106,'106',NULL,1,'Premium 6','Premium 6','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,50,106,NULL,0,0,0),(1107,'107',NULL,1,'Premium 7','Premium 7','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,50,107,NULL,0,0,0),(1105,'105',NULL,1,'Premium 5','Premium 5','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,50,105,NULL,0,0,0),(1102,'102',NULL,1,'Premium 2','Premium 2','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,50,102,NULL,0,0,0),(1015,'15',NULL,1,'Boing','Boing','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',1,50,6,NULL,0,0,0),(1101,'101',NULL,1,'Premium 1','Premium 1','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,50,101,NULL,0,0,0),(1504,'5',NULL,1,'BBC World','BBC World','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,50,5,NULL,0,0,0),(1503,'4',NULL,1,'Coming Soon','Coming Soon','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,50,4,NULL,0,0,0),(1003,'3',NULL,1,'Class News','Class News','',NULL,'','',0,32768,32768,32768,32768,'Default',0,1,'',0,50,3,NULL,0,0,0),(1024,'24',NULL,1,'Sportitalia24','Sportitalia24','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,48,15,NULL,0,0,0),(1001,'1',NULL,1,'LA7','LA7','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,46,1,NULL,0,0,0),(1029,'29',NULL,1,'TEST TIMB 2','TEST TIMB 2','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,46,4,NULL,0,0,0),(1131,'131',NULL,1,'LA7Cartapiu\' A','LA7Cartapiu\' A','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,46,6,NULL,0,0,0),(1132,'132',NULL,1,'LA7Cartapiu\' B','LA7Cartapiu\' B','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,46,7,NULL,0,0,0),(1133,'133',NULL,1,'LA7Cartapiu\' C','LA7Cartapiu\' C','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,46,8,NULL,0,0,0),(1134,'134',NULL,1,'LA7Cartapiu\' D','LA7Cartapiu\' D','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,46,9,NULL,0,0,0),(1135,'135',NULL,1,'LA7Cartapiu\' E','LA7Cartapiu\' E','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,46,10,NULL,0,0,0),(1026,'26',NULL,1,'QOOB','QOOB','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,46,14,NULL,0,0,0),(1027,'27',NULL,1,'SitcomUNO','SitcomUNO','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,46,17,NULL,0,0,0),(1018,'18',NULL,1,'tvtv DIGITAL','tvtv DIGITAL','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,46,18,NULL,0,0,0),(1501,'49',NULL,1,'Puntoshop Channel','Puntoshop Channel','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,46,12,NULL,0,0,0),(1004,'4',NULL,1,'Rete 4','Rete 4','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,48,11,NULL,0,0,0),(1006,'6',NULL,1,'Italia 1','Italia 1','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,48,12,NULL,0,0,0),(1502,'0',NULL,1,'Mediashopping','Mediashopping','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',0,48,13,NULL,0,0,0),(1023,'23',NULL,1,'Sportitalia','Sportitalia','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,48,14,NULL,0,0,0),(1500,'500',NULL,1,'PIU\' SERVIZI','PIU\' SERVIZI','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',0,46,19,NULL,0,0,0),(1046,'46',NULL,1,'Coming Soon','Coming Soon','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',0,44,24,NULL,0,0,0),(1044,'44',NULL,1,'BBC World','BBC World','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',0,44,25,NULL,0,0,0),(1048,'48',NULL,1,'Mediashopping','Mediashopping','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',0,44,26,NULL,0,0,0),(1049,'0',NULL,1,'Sportitalia','Sportitalia','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',0,44,27,NULL,0,0,0),(1050,'0',NULL,1,'Sportitalia24','Sportitalia24','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',0,44,28,NULL,0,0,0),(1043,'43',NULL,1,'Class News','Class News','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',0,44,23,NULL,0,0,0),(1005,'5',NULL,1,'Canale 5','Canale 5','',NULL,'','',0,32768,32768,32768,32768,'',0,1,'',1,44,21,NULL,0,0,0);
/*!40000 ALTER TABLE `channel` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2007-11-05 22:34:57
