-- MySQL dump 10.11
--
-- Host: localhost    Database: mythconverg
-- ------------------------------------------------------
-- Server version	5.0.45-Debian_1ubuntu3-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `dtv_multiplex`
--

DROP TABLE IF EXISTS `dtv_multiplex`;
CREATE TABLE `dtv_multiplex` (
  `mplexid` smallint(6) NOT NULL auto_increment,
  `sourceid` smallint(6) default NULL,
  `transportid` int(11) default NULL,
  `networkid` int(11) default NULL,
  `frequency` int(11) default NULL,
  `inversion` char(1) default 'a',
  `symbolrate` int(11) default NULL,
  `fec` varchar(10) default 'auto',
  `polarity` char(1) default NULL,
  `modulation` varchar(10) default 'auto',
  `bandwidth` char(1) default 'a',
  `lp_code_rate` varchar(10) default 'auto',
  `transmission_mode` char(1) default 'a',
  `guard_interval` varchar(10) default 'auto',
  `visible` smallint(1) NOT NULL default '0',
  `constellation` varchar(10) default 'auto',
  `hierarchy` varchar(10) default 'auto',
  `hp_code_rate` varchar(10) default 'auto',
  `sistandard` varchar(10) default 'dvb',
  `serviceversion` smallint(6) default '33',
  `updatetimestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`mplexid`)
) ENGINE=MyISAM AUTO_INCREMENT=52 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `dtv_multiplex`
--

LOCK TABLES `dtv_multiplex` WRITE;
/*!40000 ALTER TABLE `dtv_multiplex` DISABLE KEYS */;
INSERT INTO `dtv_multiplex` VALUES (44,1,905,272,543500000,'a',NULL,NULL,NULL,NULL,'8','2/3','8','1/32',0,'qpsk','n','2/3','dvb',20,'2007-11-05 22:30:58'),(45,1,905,272,762000000,'0',NULL,NULL,NULL,'qpsk','8','1/2','8','1/32',0,'qam_64','n','2/3','dvbt',33,'2007-11-05 22:30:58'),(46,1,514,29,618000000,'a',NULL,NULL,NULL,NULL,'8','2/3','8','1/32',0,'qam_64','n','2/3','dvb',27,'2007-11-05 22:31:04'),(47,1,514,29,730000000,'0',NULL,NULL,NULL,'qpsk','8','1/2','8','1/32',0,'qam_64','n','2/3','dvbt',33,'2007-11-05 22:31:04'),(48,1,900,272,474000000,'a',NULL,NULL,NULL,NULL,'8','2/3','8','1/32',0,'qpsk','n','2/3','dvb',30,'2007-11-05 22:31:08'),(49,1,900,272,810000000,'0',NULL,NULL,NULL,'qpsk','8','1/2','8','1/32',0,'qam_64','n','2/3','dvbt',33,'2007-11-05 22:31:08'),(50,1,901,272,800000000,'a',NULL,NULL,NULL,NULL,'8','1/2','8','1/32',0,'qam_64','n','2/3','dvb',13,'2007-11-05 22:33:04'),(51,1,901,272,626000000,'0',NULL,NULL,NULL,'qpsk','8','1/2','8','1/32',0,'qam_64','n','2/3','dvbt',33,'2007-11-05 22:33:04');
/*!40000 ALTER TABLE `dtv_multiplex` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2007-11-05 22:34:38
